[General]
mainwin_bg_color=-1056964609
mainwin_sidebar_color=14610663
global_font_color=-16777216
accent_color=-8861616
editor_font_color=-16777216
editor_bg_selection=-930300147
editor_font_selection=-1
editor_line_bg_color=545818760
editor_underline_color=506691839
editor_water_color=1087700863
quote_colorful_color=-13208558
chapter_mark_color=-7829368
split_shade=false
blur_picture_radius=0

[dybg]
model=0
